builddir = /build
pkgbuild_sha256sum = 631a3f9d86d1c5c1f0f9b648fd4e9b9d15ca18aa9d51e8d86593957a9db05783
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
